Subject: Re: German mirror is up and running
From: [email-masked] (Geoffrey Noer)

1 Mar 1998 16:19:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Michael Hirmke)
Cc: [email-masked]

Michael Hirmke wrote:
> 
>         ftp://ftp.franken.de/pub/win32/develop/gnuwin32/mirror.cygnus/
> 
> Have fun :)
> 
> P.S.: Geoffrey. I hope this is ok ?!?

I'd love to have even more mirrors.

BTW, in the last week, I added several new mirrors to the list on the
main project WWW page.  Some additional ones in the USA as well as
mirrors in Korea, Japan, the Czech Republic, and South Africa.

Thanks everyone!  The bandwidth taken up by new beta releases at
Cygnus was becoming a real problem.  With a large number of mirrors,
the load gets shared and people can get the software faster as an
added bonus...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".